acknowledgement: null
cdm_data_type: TimeSeries
comment: null
contributor_name: Marine Institute - CTec - SmartAtlantic
contributor_role: ''
coverage_content_type: null
creator_email: SmartBay@smartbay.ca
creator_name: Marine Institute
creator_type: null
creator_url: https://www.mi.mun.ca/departments/centreforappliedoceantechnology/
data_maintenance_note: null
dataset:
  air_dewpoint_avg:
    data_type: float
    long_name: Air Dewpoint Avg
    units: degree_C
  air_humidity_avg:
    data_type: float
    long_name: Air Humidity Avg
    units: '1'
  air_pressure_avg:
    data_type: float
    long_name: Air Pressure
    units: mbar
  air_temp_avg:
    data_type: float
    long_name: Air Temp Avg
    units: degree_C
  curr_dir10_avg:
    data_type: short
    long_name: Curr Dir10 Avg
    units: degree
  curr_dir11_avg:
    data_type: short
    long_name: Curr Dir11 Avg
    units: degree
  curr_dir12_avg:
    data_type: short
    long_name: Curr Dir12 Avg
    units: degree
  curr_dir13_avg:
    data_type: short
    long_name: Curr Dir13 Avg
    units: degree
  curr_dir14_avg:
    data_type: short
    long_name: Curr Dir14 Avg
    units: degree
  curr_dir15_avg:
    data_type: short
    long_name: Curr Dir15 Avg
    units: degree
  curr_dir16_avg:
    data_type: short
    long_name: Curr Dir16 Avg
    units: degree
  curr_dir17_avg:
    data_type: short
    long_name: Curr Dir17 Avg
    units: degree
  curr_dir18_avg:
    data_type: short
    long_name: Curr Dir18 Avg
    units: degree
  curr_dir19_avg:
    data_type: short
    long_name: Curr Dir19 Avg
    units: degree
  curr_dir20_avg:
    data_type: short
    long_name: Curr Dir20 Avg
    units: degree
  curr_dir2_avg:
    data_type: short
    long_name: Curr Dir2 Avg
    units: degree
  curr_dir3_avg:
    data_type: short
    long_name: Curr Dir3 Avg
    units: degree
  curr_dir4_avg:
    data_type: short
    long_name: Curr Dir4 Avg
    units: degree
  curr_dir5_avg:
    data_type: short
    long_name: Curr Dir5 Avg
    units: degree
  curr_dir6_avg:
    data_type: short
    long_name: Curr Dir6 Avg
    units: degree
  curr_dir7_avg:
    data_type: short
    long_name: Curr Dir7 Avg
    units: degree
  curr_dir8_avg:
    data_type: short
    long_name: Curr Dir8 Avg
    units: degree
  curr_dir9_avg:
    data_type: short
    long_name: Curr Dir9 Avg
    units: degree
  curr_dir_avg:
    data_type: float
    long_name: Curr Dir Avg
    units: degree
  curr_spd10_avg:
    data_type: short
    long_name: Curr Spd10 Avg
    units: mm s-1
  curr_spd11_avg:
    data_type: short
    long_name: Curr Spd11 Avg
    units: mm s-1
  curr_spd12_avg:
    data_type: short
    long_name: Curr Spd12 Avg
    units: mm s-1
  curr_spd13_avg:
    data_type: short
    long_name: Curr Spd13 Avg
    units: mm s-1
  curr_spd14_avg:
    data_type: short
    long_name: Curr Spd14 Avg
    units: mm s-1
  curr_spd15_avg:
    data_type: short
    long_name: Curr Spd15 Avg
    units: mm s-1
  curr_spd16_avg:
    data_type: short
    long_name: Curr Spd16 Avg
    units: mm s-1
  curr_spd17_avg:
    data_type: short
    long_name: Curr Spd17 Avg
    units: mm s-1
  curr_spd18_avg:
    data_type: short
    long_name: Curr Spd18 Avg
    units: mm s-1
  curr_spd19_avg:
    data_type: short
    long_name: Curr Spd19 Avg
    units: mm s-1
  curr_spd20_avg:
    data_type: short
    long_name: Curr Spd20 Avg
    units: mm s-1
  curr_spd2_avg:
    data_type: short
    long_name: Curr Spd2 Avg
    units: mm s-1
  curr_spd3_avg:
    data_type: short
    long_name: Curr Spd3 Avg
    units: mm s-1
  curr_spd4_avg:
    data_type: short
    long_name: Curr Spd4 Avg
    units: mm s-1
  curr_spd5_avg:
    data_type: short
    long_name: Curr Spd5 Avg
    units: mm s-1
  curr_spd6_avg:
    data_type: short
    long_name: Curr Spd6 Avg
    units: mm s-1
  curr_spd7_avg:
    data_type: short
    long_name: Curr Spd7 Avg
    units: mm s-1
  curr_spd8_avg:
    data_type: short
    long_name: Curr Spd8 Avg
    units: mm s-1
  curr_spd9_avg:
    data_type: short
    long_name: Curr Spd9 Avg
    units: mm s-1
  curr_spd_avg:
    data_type: float
    long_name: Curr Spd Avg
    units: mm s-1
  latitude:
    data_type: double
    long_name: Latitude
    units: degrees_north
  longitude:
    data_type: double
    long_name: Longitude
    units: degrees_east
  precise_lat:
    data_type: double
    long_name: Precise Latitude
    units: degrees_north
  precise_lon:
    data_type: double
    long_name: Precise Longitude
    units: degrees_east
  station_name:
    data_type: String
    long_name: Station Name
    units: .nan
  surface_temp_avg:
    data_type: float
    long_name: Surface Temp Avg
    units: degree_C
  time:
    data_type: double
    long_name: Timestamp
    units: seconds since 1970-01-01T00:00:00Z
  wave_dir_avg:
    data_type: short
    long_name: Sea Surface Wave To Direction
    units: degree
  wave_ht_max:
    data_type: float
    long_name: Wave Ht Max
    units: m
  wave_ht_sig:
    data_type: float
    long_name: Wave Ht Sig
    units: m
  wave_period_max:
    data_type: float
    long_name: Sea Surface Wave Maximum Period
    units: s
  wave_spread_avg:
    data_type: byte
    long_name: Wave Spread Avg
    units: degree
  wind_dir_avg:
    data_type: short
    long_name: Wind From Direction
    units: degree
  wind_spd_avg:
    data_type: float
    long_name: Wind Spd Avg
    units: m s-1
  wind_spd_max:
    data_type: float
    long_name: Wind Spd Max
    units: m s-1
date_created: '2017-06-22T17:53:00Z'
date_issued: null
date_modified: '2018-01-20T16:23:00Z'
distributor_name: null
erddap_dataset_url: https://www.smartatlantic.ca/erddap/tabledap/SMA_bonavista
geospatial_bounds: null
geospatial_lat_max: 48.69998333333333
geospatial_lat_min: 48.69998333333333
geospatial_lat_resolution: null
geospatial_lat_units: degrees_north
geospatial_lon_max: -53.05206
geospatial_lon_min: -53.05206
geospatial_lon_resolution: null
geospatial_lon_units: degrees_east
geospatial_vertical_max: null
geospatial_vertical_min: null
geospatial_vertical_positive: null
geospatial_vertical_resolution: null
geospatial_vertical_units: null
history: ''
id: 69423be3-f4e7-46d1-9bf3-b3135b88ef7c
institution: MI
keywords: curr_spd4_avg,sig,curr_spd3_avg,curr_dir2_avg,curr_spd2_avg,wave_ht_max,curr_spd11_avg,dir12,Earth
  Science,wind_from_direction,wind_dir_avg,spd11,curr_dir18_avg,Surface Winds,head,currents,ocean,period,static,level,air,oceans,dir13,station,timestamp,air_pressure,spd8,wind,curr_dir_avg,dir11,Atmospheric
  Pressure,curr_spd7_avg,spd4,waves,meteorology,air_dewpoint_avg,curr_dir10_avg,direction,curr_dir12_avg,curr_dir14_avg,surface
  waves,dew point,sea_surface_swell_wave_period,swells,spd18,curr_spd10_avg,curr_dir7_avg,wave_dir_avg,dewpoint,dir17,Atmospheric
  Pressure Measurements,air_temp_avg,dir16,wave_ht_sig,spd20,curr_dir19_avg,Swells,measurements,spd16,identifier,sea_surface_wave_to_direction,station_name,spd2,wind_spd_avg,seaSurfaceHeight,curr_dir16_avg,curr_dir9_avg,dir,spd,spd14,spd19,wave,dir7,atmospheric,spd13,spread,air_humidity_avg,wind_spd_max,name,spd7,curr_spd13_avg,Wave
  Speed-Direction,spd6,surface,wave_spread_avg,dir15,sea,curr_dir8_avg,dir5,Sea Level
  Pressure,time,data,dir6,curr_dir3_avg,surfaceCurrents,wave_period_max,Atmospheric
  Winds,point,dir3,dir20,curr_spd8_avg,curr_dir17_avg,temperature,Wave Period,curr_spd_avg,curr_spd19_avg,spd9,Static
  Pressure,Ocean Waves,spd12,curr_dir11_avg,curr_spd17_avg,curr_spd15_avg,dir19,curr_dir6_avg,spd15,curr_dir15_avg,dir2,Atmosphere,curr_spd18_avg,curr_spd9_avg,average,institute,dir8,atmosphere,swell,marine,dew,Oceans,max,curr_spd16_avg,spd3,dir4,spd10,curr,curr_dir4_avg,curr_dir5_avg,dir10,curr_spd6_avg,spd17,curr_spd12_avg,curr_spd20_avg,speed,curr_spd14_avg,dir14,dir18,humidity,curr_dir13_avg,surface_temp_avg,spd5,winds,pressure,dir9,seaSurfaceTemperature,air_pressure_avg,curr_spd5_avg,curr_dir20_avg
keywords_fra: seaSurfaceHeight,seaSurfaceTemperature,surfaceCurrents
keywords_vocabulary: GCMD Science Keywords
language: eng
language_country: CAN
license: The data may be used and redistributed for free but is not intended\nfor
  legal use, since it may contain inaccuracies. Neither the data\nContributor, ERD,
  NOAA, nor the United States Government, nor any\nof their employees or contractors,
  makes any warranty, express or\nimplied, including warranties of merchantability
  and fitness for a\nparticular purpose, or assumes any legal liability for the accuracy,\ncompleteness,
  or usefulness, of this information.
naming_authority: ''
platform_id: null
platform_id_authority: null
platform_name: null
platform_role: null
processing_level: ''
progress_code: null
project: ''
publisher_country: CAN
publisher_email: SmartBay@smartbay.ca
publisher_institution: null
publisher_name: SmartAtlantic
publisher_type: null
publisher_url: https://www.smartatlantic.ca/
scope_code: dataset
standard_name_vocabulary: CF Standard Name Table v79
summary: 'A 1.7 m. meteorological / oceanographic buoy supplied by Axys Technologies
  of Sidney, British Columbia is located of the Cape of Bonavista, in approximately
  75 metres of water. The buoy provides near-real time data in support of vessel operations
  in this area.\n\nThe buoy is capable of measuring a variety of atmospheric and water
  column conditions including: wind speed and direction, air temperature, humidity,
  dew point, barometric pressure, water temperature, current profile, wave height,
  direction and period as well as wave spectral information.\n\nApproximate Position\nLatitude:
  48\u00b0 41'' 48.50" N\nLongitude: 53\u00b0 43'' 06.00" W\nApproximate Water Depth\n60m
  (197 feet)\nData Start Date\nJune 21, 2017\n\nSensor Height Relative to Sea Surface\nAnemometer:
  4.2m\nAir Temp. / Humidity: 3.5m\nBarometer: 0.5m\nSea Surface Temp.: -0.5m\nAcoustic
  Doppler Current Profiler (ADCP):\n-2.0m to -42.0m at 2.0m spacing'
summary_fra: 'Une bou\u00e9e m\u00e9t\u00e9orologique et oc\u00e9anographique de 1,7
  m. fournie par Axys Technologies de Sidney, en Colombie-Britannique, est situ\u00e9e
  sur le cap de Bonavista, dans environ 75 m\u00e8tres d''eau. La bou\u00e9e fournit
  des donn\u00e9es en temps quasi r\u00e9el \u00e0 l''appui de l''exploitation des
  navires dans cette zone. \u00a0\\n\u00a0\\nLa bou\u00e9e est capable de mesurer
  diverses conditions atmosph\u00e9riques et de la colonne d''eau, y compris la vitesse
  et la direction du vent, la temp\u00e9rature de l''air, l''humidit\u00e9, le point
  de ros\u00e9e, la pression barom\u00e9trique, la temp\u00e9rature de l''eau, le
  profil actuel, la hauteur des vagues, la direction et la p\u00e9riode ainsi que
  l''information spectrale des vagues. \u00a0\\n\u00a0\\nPosition approximative\u00a0\\nLatitude\u00a0:
  48\u00a0\\u00b0 41'' 48,50"\u00a0" N\u00a0\\nLongitude\u00a0: 53\u00a0\\u00b0 43''
  06.00" O\u00a0\\nProfondeur approximative de l''eau\u00a0\\n60m (197 pieds)\u00a0\\nDate
  de d\u00e9but des donn\u00e9es\u00a0\\n21 juin 2017\u00a0\\n\u00a0\\nHauteur du
  capteur par rapport \u00e0 la surface de la mer\u00a0\\n\u00c9mom\u00e8tre\u00a0:
  4,2m\u00a0\\nTemp\u00e9rature de l''air/Humidit\u00e9 de l''air\u00a0: 3,5m\u00a0\\nAir
  Barom\u00e8tre\u00a0: 0,5 m\u00a0\\nTemp\u00e9rature de surface de la mer ?0,5 m\u00a0\\nDoppler
  acoustique Profil de courant (ADCP)\u00a0:\u00a0\\n-2,0 m \u00e0 -42,0 m \u00e0
  un espacement de 2,0 m'
time_coverage_duration: null
time_coverage_end: '2018-01-20T16:23:00Z'
time_coverage_resolution: null
time_coverage_start: '2017-06-22T17:53:00Z'
title: Bonavista Bay Buoy
title_fra: Bonavista Bay Buoy
use_constraints: null
